E-IB: What Version of Integration Gateway to Use when Integrating with Multiple PeopleTools Releases (Doc ID 1302908.1)

Last updated on AUGUST 03, 2017

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.40 and later
Information in this document applies to any platform.
***Checked for relevance on 06-Aug-2013***
***Checked for relevance on 14-Apr-2015***
***Checked for relevance on 04-Aug-2017***

Goal

There are instances where a site may have multiple environments with different PeopleTools releases.
e.g HCM environment running on PeopleTools 8.51, FSCM environment running on PeopleTools 8.50 and a CRM environment running on PeopleTools 8.49.   For purposes of communicating between these environments/integrating these environments using application messaging / Integration Broker, does the site need to create separate gateways on the 8.49 and 8.50 environments to talk to the 8.51 environment? 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms